Bug 480360 - gnome-panel informs me each time some applets aren't available anymore
gnome-panel informs me each time some applets aren't available anymore
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 11:48 EST by Horst H. von Brand
Modified: 2009-01-29 19:40 EST (History)
2 users (show)

See Also:
Fixed In Version: gnome-panel-2.25.5.1-1.fc11.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 19:40:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2009-01-16 11:48:26 EST
Description of problem:
Each time I start Gnome it says that some applets aren't available anymore, and promises to delete them from the configuration and not mention it anymore.

Version-Release number of selected component (if applicable):
gnome-panel-2.25.3-3.fc11.x86_64

How reproducible:
Each login

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2009-01-29 18:02:22 EST
Should be fixed by

 Sun Jan 11 2009 Matthias Clasen <mclasen@redhat.com> - 1:2.25.3-3
- Fix the nullappletification of the mixer applet


Do you have that ?
Comment 2 Horst H. von Brand 2009-01-29 19:40:51 EST
Now I have gnome-panel-2.25.5.1-1.fc11.x86_64, and it went away.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.